<?php
	require("./includes/header.php");
?>
<script>
	var currentSearch = document.location.search;
	var searchParams = new URLSearchParams(currentSearch);
	var redir = searchParams.get('page');
	
	if( redir!== null){
		document.location = redir;
	}
</script>
Не сте последвали валиден линк.
<?php
	require("./includes/footer.php");
?>